textures/jul_jul16/light_blend
{
	qer_editorimage textures/jul_jul16/light_blend_ed.tga
	q3map_lightsubdivide 128
	q3map_surfacelight 150
	{
		map $lightmap 
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/jul_jul16/tx_box2.tga
		blendfunc filter
	}
	{
		map textures/jul_jul16/light_blend.tga
		blendfunc add
	}
}

textures/jul_jul16/launch
{
	qer_editorimage textures/jul_jul16/launch.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	qer_trans 0.5
	{
		map textures/jul_jul16/launch.tga
		blendfunc add
		rgbGen wave square 0 1 0 2 
		tcMod scroll 0 2
	}
}

textures/jul_jul16/pad
{
	qer_editorimage textures/jul_jul16/pad.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	qer_trans 0.5
	{
		map textures/jul_jul16/pad.tga
		blendfunc add
		rgbGen wave sin 0 1 0 2 
		tcMod stretch sawtooth 1 1.5 0 4 
	}
}

textures/jul_jul16/bialy
{
	qer_editorimage textures/jul_jul16/bialy.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	{
		map textures/jul_jul16/bialy.tga
	}
}

textures/jul_jul16/moon
{
	qer_editorimage textures/jul_jul16/moon.tga
	surfaceparm nolightmap
	{
		map textures/jul_jul16/moon.tga
		alphaFunc GE128
	}
}

textures/jul_decals/decal_teleport
{
	qer_editorimage textures/jul_decals/decal_teleport.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	qer_trans 0.5
	q3map_notjunc
	q3map_shadeAngle 179
   	q3map_nonplanar
	{
		map textures/jul_decals/decal_teleport.tga
		blendfunc gl_zero gl_src_color
		rgbGen identity

	}
}

textures/jul_decals/decal_ammo
{
	qer_editorimage textures/jul_decals/decal_ammo.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	qer_trans 0.5
	q3map_notjunc
	q3map_shadeAngle 179
   	q3map_nonplanar
	{
		map textures/jul_decals/decal_ammo.tga
		blendfunc gl_zero gl_src_color
		rgbGen identity
	}
}

textures/jul_decals/decal_armor
{
	qer_editorimage textures/jul_decals/decal_armor.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	qer_trans 0.5
	q3map_notjunc
	q3map_shadeAngle 179
   	q3map_nonplanar
	{
		map textures/jul_decals/decal_armor.tga
		blendfunc gl_zero gl_src_color
		rgbGen identity
	}
}

textures/jul_decals/decal_health
{
	qer_editorimage textures/jul_decals/decal_health.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	qer_trans 0.5
	q3map_notjunc
	q3map_shadeAngle 179
   	q3map_nonplanar
	{
		map textures/jul_decals/decal_health.tga
		blendfunc gl_zero gl_src_color
		rgbGen identity
	}
}

textures/jul_decals/decal_napis
{
	qer_editorimage textures/jul_decals/decal_napis.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	qer_trans 0.5
	q3map_notjunc
	q3map_shadeAngle 179
   	q3map_nonplanar
	{
		map textures/jul_decals/decal_napis.tga
		blendfunc gl_zero gl_src_color
		rgbGen identity
	}
}

textures/jul_decals/decal_weapon
{
	qer_editorimage textures/jul_decals/decal_weapon.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	qer_trans 0.5
	q3map_notjunc
	q3map_shadeAngle 179
   	q3map_nonplanar
	{
		map textures/jul_decals/decal_weapon.tga
		blendfunc gl_zero gl_src_color
		rgbGen identity
	}
}

textures/jul_decals/decal_step
{
	qer_editorimage textures/jul_decals/decal_step.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	qer_trans 0.5
	q3map_notjunc
	q3map_shadeAngle 179
   	q3map_nonplanar
	{
		map textures/jul_decals/decal_step.tga
		blendfunc gl_zero gl_src_color
		rgbGen identity
	}
}

textures/jul_skies/stars
{
	qer_editorimage textures/env/stars/stars_up.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 0.501961 0.501961 0.501961 50 0 90
	skyParms textures/env/stars/stars 128 -
}

textures/jul_sfx/fog_w_128
{
	qer_editorimage textures/common/xfog.tga
	surfaceparm fog
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	qer_nocarve
	qer_trans 0.2
	fogparms ( 0.752941 0.752941 0.752941 ) 128
}

textures/jul_jul16/light_beam
{
	qer_editorimage textures/jul_jul16/light_beam.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	{
		map textures/jul_jul16/light_beam.tga
		blendfunc gl_src_alpha gl_dst_alpha
	}
}

textures/jul_jul16/portal1
{
	qer_editorimage textures/jul_jul16/portal1.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	qer_trans 0.9
	{
		map textures/jul_jul16/portal1.tga
		blendfunc blend
		tcMod turb 1 0.005 0 1
	}
	{
		map textures/jul_jul16/portal_shine_01.tga
		blendfunc filter
		tcMod rotate 25
	}
}

textures/jul_jul16/portal2
{
	qer_editorimage textures/jul_jul16/portal2.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	qer_trans 0.9
	{
		map textures/jul_jul16/portal2.tga
		blendfunc blend
		tcMod turb 1 0.005 0 1
	}
	{
		map textures/jul_jul16/portal_shine_01.tga
		blendfunc filter
		tcMod rotate 25
	}
}

textures/jul_jul16/tel
{
	qer_editorimage textures/jul_jul16/tel.tga
	{
		map $lightmap 
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/jul_jul16/tel.tga
		blendfunc filter
	}
	{
		map textures/jul_jul16/tel_blend.tga
		blendfunc add
	}
}